<?php
/**
 * Copy Right IJH.CC
 * Each engineer has a duty to keep the code elegant
 * $Id$
 */
if(!defined('__CORE_DIR')){
    exit("Access Denied");
}
class Ctl_Xiche_Index extends Ctl_Xiche
{
    

    public function index()
    {
        
        $goods = K::M('xiche/goods')->items();
        $this->pagedata['goods'] = $goods;
        $this->tmpl = 'xiche/index.html';
        
    }
    
    
    public function guide()
    {
        $this->tmpl = 'xiche/guide/index.html';
    }

    
}